/* RWTS Main CSS file for Parked Domains */
body {
	font-family: Arial, Helvetica;
	color: #000;
	background-color: #FFF;
	font-size: 14px;
	line-height: 1.5em;
}

#content {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #FFF;
	text-align: center;
}

#header {
	display: none;
}

#body {
}

#comingsoon {
}

#managed {
	padding-top: 20px;
	color: #ccc;
	font-size: 10px;
	line-height: 1.5em;
}

#footer {
	display: none;
}

img {
	border: none;
}

a {
	text-decoration: none;
	color: #cf003d;
}

#managed a {
	color: #ccc;
}

#managed a:hover {
	color: #cf003d;
}

#logo {
	width: 107px;
	height:24px;
}

#copyright {
        text-align: center;
        color: #666;
        font-size: 9px;
        line-height: 1.5em;
}

#copyright a {
        color: #666;
}

#copyright a:hover {
        color: #cf003d;
}
